{% extends "base.html" %}

{% load crispy_forms_tags %}

{% block content %}
<h1>Effettua il login</h1>

<form action="" method="post">
    {% csrf_token %}
    {{ form | crispy }}

    <input type="submit" value="Login">
</form>

{% endblock %}